<EntityClassDefinition.Table_Desk_1_Seat_ConstantineHurston __id="38a5f50a-5b7f-47c1-8f96-051695be9270" __path="libs/foundry/records/entities/scitem/usables/table_desk_1_seat_constantinehurston.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Usable.bmp" Invisible="0">
  <Components>
    <SEntityInteractableParams __type="DataForgeComponentParams" __polymorphicType="SEntityInteractableParams">
      <Interactable __type="SInteractableParams" menuTitle="None">
        <actionHandlerTasks />
        <InteractionPoints />
        <interactionTasks />
        <itemActionTasks />
        <SharedInteractions />
      </Interactable>
    </SEntityInteractableParams>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="objects/buildingsets/human/lowtech/prop/furniture/desk/desk_office_2_a.cga" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SActorUsableParams __type="DataForgeComponentParams" __polymorphicType="SActorUsableParams" archetype="6afdb497-f761-426f-a131-15ccff40f846" fragmentTag="table" isExterior="0">
      <abilityLocks />
      <alignmentSlots>
        <PointAlignmentSlot __type="UsableAlignmentSlot" __polymorphicType="PointAlignmentSlot" available="1" canPlayerUse="1" fragmentTag="standard" helperName="$anchor_patron_1" linkMode="NoLink" name="" slottedFragmentTag="" stance="Stand" useADIK="0" useHandIK="0">
          <enterParams __type="SUsableTransitionParams" __polymorphicType="SUsableEnterTransitionParams" additionalTags="" aiSignal="UseStart" enterInteraction="None" eventTriggerMask="AIAndPlayer" holsterWeapon="0">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </enterParams>
          <exitParams __type="SUsableTransitionParams" __polymorphicType="SUsableExitTransitionParams" additionalTags="" aiSignal="UseEnd" eventTriggerMask="AIAndPlayer" exitInteraction="None" exitOnDamageTaken="0" exitOnJump="0" exitOnMovement="0" exitSequence="None" inputExit="1">
            <transitionAudioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </exitParams>
          <interactionPoints />
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableIdleParams __type="SUsableIdleParams">
            <idlePoseOverrides />
          </usableIdleParams>
          <viewParams __type="SUsableViewParams" viewLimitPitchMax="45.0" viewLimitPitchMin="-45.0" viewLimitYawMax="45.0" viewLimitYawMin="-45.0" />
        </PointAlignmentSlot>
      </alignmentSlots>
      <slottingSetups>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="socket_table+align_slot_01">
          <orderedAlignmentSlotsToBeOverriden PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort">
            <itemPort __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="nophys" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="$slot_seat_01" PortTags="Seat_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
              <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
                <Helper __type="SItemPortDefHelperNode" Tags="">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="$slot_seat" SimulationParams="None">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                      <Rotation __type="Ang3" x="0.0" y="0.0" z="180.0" />
                    </Offset>
                  </Helper>
                  <SubHelpers />
                </Helper>
              </AttachmentImplementation>
              <AttachmentPoints />
              <Connections />
              <DisabledPortLinks />
              <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <linkedItemPorts />
              <Tags />
              <Types />
            </itemPort>
          </routingElement>
          <useSlots UsableUseSlot="weakPointer:UsableUseSlot" />
        </UsableSlottingSetup>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort" itemPort="None" />
          <useSlots UsableUseSlot="weakPointer:UsableUseSlot" />
        </UsableSlottingSetup>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort" itemPort="None" />
          <useSlots UsableUseSlot="weakPointer:UsableUseSlot" />
        </UsableSlottingSetup>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort">
            <itemPort __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Tray_01" PortTags="Tray_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
              <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
                <Helper __type="SItemPortDefHelperNode" Tags="">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="$slot_placemat_1" SimulationParams="None">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                      <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                    </Offset>
                  </Helper>
                  <SubHelpers />
                </Helper>
              </AttachmentImplementation>
              <AttachmentPoints />
              <Connections />
              <DisabledPortLinks />
              <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <linkedItemPorts />
              <Tags />
              <Types>
                <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
                  <SubTypes />
                </SItemPortDefTypes>
              </Types>
            </itemPort>
          </routingElement>
          <useSlots UsableUseSlot="weakPointer:UsableUseSlot" />
        </UsableSlottingSetup>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort">
            <itemPort __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Tray_02" PortTags="Tray_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
              <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
                <Helper __type="SItemPortDefHelperNode" Tags="">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="$slot_placemat_2" SimulationParams="None">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                      <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                    </Offset>
                  </Helper>
                  <SubHelpers />
                </Helper>
              </AttachmentImplementation>
              <AttachmentPoints />
              <Connections />
              <DisabledPortLinks />
              <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <linkedItemPorts />
              <Tags />
              <Types>
                <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
                  <SubTypes />
                </SItemPortDefTypes>
              </Types>
            </itemPort>
          </routingElement>
          <useSlots UsableUseSlot="weakPointer:UsableUseSlot" />
        </UsableSlottingSetup>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort">
            <itemPort __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="0" MinSize="0" Name="Plate_02" PortTags="table_plate_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
              <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
                <Helper __type="SItemPortDefHelperNode" Tags="">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="$slot_plate_2" SimulationParams="None">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                      <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                    </Offset>
                  </Helper>
                  <SubHelpers />
                </Helper>
              </AttachmentImplementation>
              <AttachmentPoints />
              <Connections />
              <DisabledPortLinks />
              <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <linkedItemPorts />
              <Tags />
              <Types>
                <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
                  <SubTypes />
                </SItemPortDefTypes>
              </Types>
            </itemPort>
          </routingElement>
          <useSlots UsableUseSlot="weakPointer:UsableUseSlot" />
        </UsableSlottingSetup>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort">
            <itemPort __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Plate_01" PortTags="table_plate_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
              <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
                <Helper __type="SItemPortDefHelperNode" Tags="">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="$slot_plate_1" SimulationParams="None">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                      <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                    </Offset>
                  </Helper>
                  <SubHelpers />
                </Helper>
              </AttachmentImplementation>
              <AttachmentPoints />
              <Connections />
              <DisabledPortLinks />
              <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <linkedItemPorts />
              <Tags />
              <Types>
                <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
                  <SubTypes />
                </SItemPortDefTypes>
              </Types>
            </itemPort>
          </routingElement>
          <useSlots UsableUseSlot="weakPointer:UsableUseSlot" />
        </UsableSlottingSetup>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort">
            <itemPort __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="nophys" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Left_01" PortTags="table_utensil_1_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
              <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
                <Helper __type="SItemPortDefHelperNode" Tags="">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="$slot_utensil_1_left" SimulationParams="None">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                      <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                    </Offset>
                  </Helper>
                  <SubHelpers />
                </Helper>
              </AttachmentImplementation>
              <AttachmentPoints />
              <Connections />
              <DisabledPortLinks />
              <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <linkedItemPorts />
              <Tags />
              <Types>
                <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
                  <SubTypes />
                </SItemPortDefTypes>
              </Types>
            </itemPort>
          </routingElement>
          <useSlots UsableUseSlot="weakPointer:UsableUseSlot" />
        </UsableSlottingSetup>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort">
            <itemPort __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Left_02" PortTags="table_utensil_1_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
              <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
                <Helper __type="SItemPortDefHelperNode" Tags="">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="$slot_utensil_2_left" SimulationParams="None">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                      <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                    </Offset>
                  </Helper>
                  <SubHelpers />
                </Helper>
              </AttachmentImplementation>
              <AttachmentPoints />
              <Connections />
              <DisabledPortLinks />
              <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <linkedItemPorts />
              <Tags />
              <Types>
                <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
                  <SubTypes />
                </SItemPortDefTypes>
              </Types>
            </itemPort>
          </routingElement>
          <useSlots />
        </UsableSlottingSetup>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort">
            <itemPort __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Right_01" PortTags="table_utensil_2_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
              <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
                <Helper __type="SItemPortDefHelperNode" Tags="">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="$slot_utensil_1_right" SimulationParams="None">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                      <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                    </Offset>
                  </Helper>
                  <SubHelpers />
                </Helper>
              </AttachmentImplementation>
              <AttachmentPoints />
              <Connections />
              <DisabledPortLinks />
              <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <linkedItemPorts />
              <Tags />
              <Types>
                <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
                  <SubTypes />
                </SItemPortDefTypes>
              </Types>
            </itemPort>
          </routingElement>
          <useSlots UsableUseSlot="weakPointer:UsableUseSlot" />
        </UsableSlottingSetup>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort">
            <itemPort __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="0" MinSize="0" Name="Utensil_Right_02" PortTags="table_utensil_2_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
              <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
                <Helper __type="SItemPortDefHelperNode" Tags="">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="$slot_utensil_2_right" SimulationParams="None">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                      <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                    </Offset>
                  </Helper>
                  <SubHelpers />
                </Helper>
              </AttachmentImplementation>
              <AttachmentPoints />
              <Connections />
              <DisabledPortLinks />
              <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <linkedItemPorts />
              <Tags />
              <Types>
                <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
                  <SubTypes />
                </SItemPortDefTypes>
              </Types>
            </itemPort>
          </routingElement>
          <useSlots UsableUseSlot="weakPointer:UsableUseSlot" />
        </UsableSlottingSetup>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort">
            <itemPort __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Top_01" PortTags="table_utensil_3_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
              <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
                <Helper __type="SItemPortDefHelperNode" Tags="">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="$slot_utensil_1_top" SimulationParams="None">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                      <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                    </Offset>
                  </Helper>
                  <SubHelpers />
                </Helper>
              </AttachmentImplementation>
              <AttachmentPoints />
              <Connections />
              <DisabledPortLinks />
              <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <linkedItemPorts />
              <Tags />
              <Types>
                <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
                  <SubTypes />
                </SItemPortDefTypes>
              </Types>
            </itemPort>
          </routingElement>
          <useSlots UsableUseSlot="weakPointer:UsableUseSlot" />
        </UsableSlottingSetup>
        <UsableSlottingSetup __type="UsableSlottingSetup" fragmentTagsForSlot="">
          <orderedAlignmentSlotsToBeOverriden />
          <routingElement __type="UsableSlottingReferenceElementBase" __polymorphicType="UsableSlottingReferenceItemPort">
            <itemPort __type="SItemPortDef" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Top_02" PortTags="table_utensil_3_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
              <AttachmentImplementation __type="SItemPortDefAttachmentImplementationBase" __polymorphicType="SItemPortDefAttachmentImplementationBone">
                <Helper __type="SItemPortDefHelperNode" Tags="">
                  <Helper __type="SItemPortDefHelper" ItemOffsetHelperName="" Name="$slot_utensil_2_top" SimulationParams="None">
                    <Offset __type="QuatT">
                      <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
                      <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
                    </Offset>
                  </Helper>
                  <SubHelpers />
                </Helper>
              </AttachmentImplementation>
              <AttachmentPoints />
              <Connections />
              <DisabledPortLinks />
              <InteractionPointOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
              <linkedItemPorts />
              <Tags />
              <Types>
                <SItemPortDefTypes __type="SItemPortDefTypes" Type="Misc">
                  <SubTypes />
                </SItemPortDefTypes>
              </Types>
            </itemPort>
          </routingElement>
          <useSlots UsableUseSlot="weakPointer:UsableUseSlot" />
        </UsableSlottingSetup>
      </slottingSetups>
      <specializedData __type="SSpecializedData">
        <specializedDataEntry />
      </specializedData>
      <usableSequencerTasks />
      <useSlots>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="" available="1" isScoochable="0" name="Table_Port_1" stance="Unset">
          <optionalGameTags 2f317c0c-eb62-4f2b-aa3f-5df4f664c14f="2f317c0c-eb62-4f2b-aa3f-5df4f664c14f" />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts>
            <UsableItemPort __type="UsableItemPort" itemPort="None" itemPortFragmentTag="table_drink_01" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags 07475dd2-bf23-4e0b-b62b-b8d6b9d452da="07475dd2-bf23-4e0b-b62b-b8d6b9d452da" />
                  </TagsDNFTerm>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags 4e2e55ca-678b-4c6e-b354-5cf1a66ce3e0="4e2e55ca-678b-4c6e-b354-5cf1a66ce3e0" />
                  </TagsDNFTerm>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags bd734d8f-a2b4-488c-b4df-fe3511f18541="bd734d8f-a2b4-488c-b4df-fe3511f18541" />
                  </TagsDNFTerm>
                </terms>
              </conditionTags>
            </UsableItemPort>
            <UsableItemPort __type="UsableItemPort" itemPortFragmentTag="table_plate_01" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags d6cb48ab-6a33-4665-bfef-cfbc42422f09="d6cb48ab-6a33-4665-bfef-cfbc42422f09" />
                  </TagsDNFTerm>
                </terms>
              </conditionTags>
              <itemPort __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Plate_01" PortTags="table_plate_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
                <AttachmentPoints />
                <Connections />
                <DisabledPortLinks />
                <linkedItemPorts />
                <Tags />
                <Types>
                  <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
                </Types>
              </itemPort>
            </UsableItemPort>
            <UsableItemPort __type="UsableItemPort" itemPortFragmentTag="table_tray_01" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags 520bcaad-f957-4c3a-a428-a71cba498b40="520bcaad-f957-4c3a-a428-a71cba498b40" 07475dd2-bf23-4e0b-b62b-b8d6b9d452da="07475dd2-bf23-4e0b-b62b-b8d6b9d452da" 4e2e55ca-678b-4c6e-b354-5cf1a66ce3e0="4e2e55ca-678b-4c6e-b354-5cf1a66ce3e0" bd734d8f-a2b4-488c-b4df-fe3511f18541="bd734d8f-a2b4-488c-b4df-fe3511f18541" />
                    <positiveTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                  </TagsDNFTerm>
                </terms>
              </conditionTags>
              <itemPort __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Tray_01" PortTags="Tray_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
                <AttachmentPoints />
                <Connections />
                <DisabledPortLinks />
                <linkedItemPorts />
                <Tags />
                <Types>
                  <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
                </Types>
              </itemPort>
            </UsableItemPort>
            <UsableItemPort __type="UsableItemPort" itemPortFragmentTag="table_utensil_left_01" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags 3865f13c-34c6-4591-8dd5-e14e0ccc4f52="3865f13c-34c6-4591-8dd5-e14e0ccc4f52" />
                  </TagsDNFTerm>
                </terms>
              </conditionTags>
              <itemPort __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="nophys" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Left_01" PortTags="table_utensil_1_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
                <AttachmentPoints />
                <Connections />
                <DisabledPortLinks />
                <linkedItemPorts />
                <Tags />
                <Types>
                  <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
                </Types>
              </itemPort>
            </UsableItemPort>
            <UsableItemPort __type="UsableItemPort" itemPortFragmentTag="table_utensil_right_01" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags 5297a076-3502-450b-858c-57cba07bfc6a="5297a076-3502-450b-858c-57cba07bfc6a" />
                  </TagsDNFTerm>
                </terms>
              </conditionTags>
              <itemPort __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Right_01" PortTags="table_utensil_2_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
                <AttachmentPoints />
                <Connections />
                <DisabledPortLinks />
                <linkedItemPorts />
                <Tags />
                <Types>
                  <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
                </Types>
              </itemPort>
            </UsableItemPort>
            <UsableItemPort __type="UsableItemPort" itemPortFragmentTag="table_utensil_top_01" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags e55d109a-fc86-4e44-ae86-77b9eb5d96f0="e55d109a-fc86-4e44-ae86-77b9eb5d96f0" />
                  </TagsDNFTerm>
                </terms>
              </conditionTags>
              <itemPort __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Top_01" PortTags="table_utensil_3_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
                <AttachmentPoints />
                <Connections />
                <DisabledPortLinks />
                <linkedItemPorts />
                <Tags />
                <Types>
                  <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
                </Types>
              </itemPort>
            </UsableItemPort>
          </usableItemPorts>
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="f3b3bd9f-d954-4c9e-8e53-46d9c75ec06e">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="a0e727a8-3462-4410-b56c-e87894fe75e6">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="48ce4b13-139b-440f-840f-d466a3dc31d5">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="61ef06a7-8f7f-4fec-a557-6b8ea5ae07cf">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="" available="1" isScoochable="0" name="Table_Port_2" stance="Unset">
          <optionalGameTags 6cc436b2-e716-4427-9ab1-a9288605aee0="6cc436b2-e716-4427-9ab1-a9288605aee0" />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts>
            <UsableItemPort __type="UsableItemPort" itemPort="None" itemPortFragmentTag="table_drink_01" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags 07475dd2-bf23-4e0b-b62b-b8d6b9d452da="07475dd2-bf23-4e0b-b62b-b8d6b9d452da" />
                  </TagsDNFTerm>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags 4e2e55ca-678b-4c6e-b354-5cf1a66ce3e0="4e2e55ca-678b-4c6e-b354-5cf1a66ce3e0" />
                  </TagsDNFTerm>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags bd734d8f-a2b4-488c-b4df-fe3511f18541="bd734d8f-a2b4-488c-b4df-fe3511f18541" />
                  </TagsDNFTerm>
                </terms>
              </conditionTags>
            </UsableItemPort>
            <UsableItemPort __type="UsableItemPort" itemPortFragmentTag="table_plate_01" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags d6cb48ab-6a33-4665-bfef-cfbc42422f09="d6cb48ab-6a33-4665-bfef-cfbc42422f09" />
                  </TagsDNFTerm>
                </terms>
              </conditionTags>
              <itemPort __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="0" MinSize="0" Name="Plate_02" PortTags="table_plate_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
                <AttachmentPoints />
                <Connections />
                <DisabledPortLinks />
                <linkedItemPorts />
                <Tags />
                <Types>
                  <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
                </Types>
              </itemPort>
            </UsableItemPort>
            <UsableItemPort __type="UsableItemPort" itemPortFragmentTag="table_tray_01" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags 4e2e55ca-678b-4c6e-b354-5cf1a66ce3e0="4e2e55ca-678b-4c6e-b354-5cf1a66ce3e0" 07475dd2-bf23-4e0b-b62b-b8d6b9d452da="07475dd2-bf23-4e0b-b62b-b8d6b9d452da" 520bcaad-f957-4c3a-a428-a71cba498b40="520bcaad-f957-4c3a-a428-a71cba498b40" bd734d8f-a2b4-488c-b4df-fe3511f18541="bd734d8f-a2b4-488c-b4df-fe3511f18541" />
                    <positiveTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                  </TagsDNFTerm>
                </terms>
              </conditionTags>
              <itemPort __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Tray_02" PortTags="Tray_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
                <AttachmentPoints />
                <Connections />
                <DisabledPortLinks />
                <linkedItemPorts />
                <Tags />
                <Types>
                  <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
                </Types>
              </itemPort>
            </UsableItemPort>
            <UsableItemPort __type="UsableItemPort" itemPortFragmentTag="table_utensil_left_01" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags 3865f13c-34c6-4591-8dd5-e14e0ccc4f52="3865f13c-34c6-4591-8dd5-e14e0ccc4f52" />
                  </TagsDNFTerm>
                </terms>
              </conditionTags>
              <itemPort __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Left_02" PortTags="table_utensil_1_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
                <AttachmentPoints />
                <Connections />
                <DisabledPortLinks />
                <linkedItemPorts />
                <Tags />
                <Types>
                  <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
                </Types>
              </itemPort>
            </UsableItemPort>
            <UsableItemPort __type="UsableItemPort" itemPortFragmentTag="table_utensil_right_01" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags 5297a076-3502-450b-858c-57cba07bfc6a="5297a076-3502-450b-858c-57cba07bfc6a" />
                  </TagsDNFTerm>
                </terms>
              </conditionTags>
              <itemPort __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="0" MinSize="0" Name="Utensil_Right_02" PortTags="table_utensil_2_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
                <AttachmentPoints />
                <Connections />
                <DisabledPortLinks />
                <linkedItemPorts />
                <Tags />
                <Types>
                  <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
                </Types>
              </itemPort>
            </UsableItemPort>
            <UsableItemPort __type="UsableItemPort" itemPortFragmentTag="table_utensil_top_01" recurseThroughInventoryWhenFindingItemProvider="0">
              <conditionTags __type="TagsDNF">
                <terms>
                  <TagsDNFTerm __type="TagsDNFTerm">
                    <negativeTags d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8="d3a0797d-4b7f-4812-88f8-3a8d3b3df9e8" />
                    <positiveTags e55d109a-fc86-4e44-ae86-77b9eb5d96f0="e55d109a-fc86-4e44-ae86-77b9eb5d96f0" />
                  </TagsDNFTerm>
                </terms>
              </conditionTags>
              <itemPort __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Top_02" PortTags="table_utensil_3_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
                <AttachmentPoints />
                <Connections />
                <DisabledPortLinks />
                <linkedItemPorts />
                <Tags />
                <Types>
                  <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
                </Types>
              </itemPort>
            </UsableItemPort>
          </usableItemPorts>
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="f3b3bd9f-d954-4c9e-8e53-46d9c75ec06e">
              <alignmentSlots ="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="a0e727a8-3462-4410-b56c-e87894fe75e6">
              <alignmentSlots ="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="48ce4b13-139b-440f-840f-d466a3dc31d5">
              <alignmentSlots ="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="61ef06a7-8f7f-4fec-a557-6b8ea5ae07cf">
              <alignmentSlots ="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
        <UsableUseSlot __type="UsableUseSlot" additionalFragmentTags="" available="1" isScoochable="0" name="Table" stance="Unset">
          <optionalGameTags />
          <relativeTransform __type="QuatT">
            <Position __type="Vec3" x="0.0" y="0.0" z="0.0" />
            <Rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
          </relativeTransform>
          <usableItemPorts />
          <useChannelInstances>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="2ff95d9a-1b52-4982-9c0f-4d2aaf719a31">
              <alignmentSlots PointAlignmentSlot="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
            <UsableUseChannelInstance __type="UsableUseChannelInstance" conditionList="None" fragmentTag="" interaction="None" isEnabled="1" preparationSequence="None" stance="Unset" useChannelArchetype="2ff95d9a-1b52-4982-9c0f-4d2aaf719a31">
              <alignmentSlots ="weakPointer:PointAlignmentSlot" />
              <tagsToAddOnEnter />
              <tagsToAddOnExit />
              <tagsToRemoveOnEnter />
              <tagsToRemoveOnExit />
              <useChannelInstancesToDisable />
              <useChannelInstancesToEnable />
            </UsableUseChannelInstance>
          </useChannelInstances>
        </UsableUseSlot>
      </useSlots>
      <views />
    </SActorUsableParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="0.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="Usable">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SEntityLootableContainerParams __type="DataForgeComponentParams" __polymorphicType="SEntityLootableContainerParams" bespokePlace="0" blockingTagsOnSwapOutfit="" exactPlaceIntoPort="None" forceFirstSelect="0" fragmentTags="" infiniteLootable="0" initialLocalPlayerAccess="1" mainInteractionPoint="None" openInventoryInteraction="None" placeIntoPortInteraction="None" radius="1.600000023841858" smartRefillAmmo="0" smartRefillGrenadesAndAmmo="0" validTagsOnSwapOutfit="">
      <itemPortRules />
      <mainInteractions />
      <maxOffsetRotation __type="Ang3" x="0.0" y="0.0" z="180.0" />
      <maxOffsetTranslation __type="Vec3" x="1.0" y="1.0" z="0.0" />
      <outfitHangerGroups />
      <placeOutfitRules />
      <takeExclussionRules />
    </SEntityLootableContainerParams>
    <SEntityComponentDefaultLoadoutParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentDefaultLoadoutParams">
      <loadout __type="SItemPortLoadoutBaseParams" __polymorphicType="SItemPortLoadoutManualParams">
        <entries>
          <SItemPortLoadoutEntryParams __type="SItemPortLoadoutEntryParams" entityClassName="Seat_Chair_ConstantineHurston" inventoryContainer="None" itemPortName="$slot_seat_01" loadout="None" />
        </entries>
        <InventoryItems />
      </loadout>
    </SEntityComponentDefaultLoadoutParams>
    <SItemPortContainerComponentParams __type="DataForgeComponentParams" __polymorphicType="SItemPortContainerComponentParams" masterController="None" PortFlags="" PortTags="" RequiredItemTags="">
      <InternalResourceLinks />
      <Ports>
        <SItemPortDef __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="nophys" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="$slot_seat_01" PortTags="Seat_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <linkedItemPorts />
          <Tags />
          <Types />
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Tray_01" PortTags="Tray_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Tray_02" PortTags="Tray_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Plate_01" PortTags="table_plate_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="0" MinSize="0" Name="Plate_02" PortTags="table_plate_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="nophys" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Left_01" PortTags="table_utensil_1_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Left_02" PortTags="table_utensil_1_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Right_01" PortTags="table_utensil_2_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="0" MinSize="0" Name="Utensil_Right_02" PortTags="table_utensil_2_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Top_01" PortTags="table_utensil_3_01" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
          </Types>
        </SItemPortDef>
        <SItemPortDef __type="SItemPortDef" AttachmentImplementation="classReference_structure:SItemPortDefAttachmentImplementationBone" control="None" controllableTag="" DefaultWeaponGroup="UNDEFINED" DisplayName="" Extension="None" Flags="" InteractionPointOffset="structInstance_Vec3_props:3" InteractionPointSize="-1.0" MaxSize="1" MinSize="0" Name="Utensil_Top_02" PortTags="table_utensil_3_02" RequiredPortTags="" resourceLinkToParent="0" useHelperAsInteractionPointName="0">
          <AttachmentPoints />
          <Connections />
          <DisabledPortLinks />
          <linkedItemPorts />
          <Tags />
          <Types>
            <SItemPortDefTypes>classReference_structure:SItemPortDefTypes</SItemPortDefTypes>
          </Types>
        </SItemPortDef>
      </Ports>
    </SItemPortContainerComponentParams>
  </Components>
  <StaticEntityClassData />
  <tags b7792907-0b11-47e2-80f6-f2fe69400bfe="b7792907-0b11-47e2-80f6-f2fe69400bfe" />
</EntityClassDefinition.Table_Desk_1_Seat_ConstantineHurston>